import React from 'react';
export default function MoreFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M318.15-154.02 74.02-480l242.83-326.22h570.37v652.2zm31.78-282.83h86.31v-86.3h-86.31zm153.68-.24 86.54.24.24-86.54-86.54-.24zm154.15.24h86.31v-86.3h-86.31z" })));
}
